body {
    margin: 0;
    padding: 0;
    color: #464451;
    text-align: justify;
    font-family: sans-serif;
    background-image: url('../images/bgg.jpg');  
    background-repeat: no-repeat;
    background-attachment: fixed;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
}  

.container {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    
}

.submenu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.submenu .link {
    line-height: 26px;
    margin: 0 0 20px;
    font-size: 16px;
    outline: none;
}

#main {
    width: 950px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
}

#hight {
    float: left;
    width: 950px;
    height: 200px;
    line-height:10px;
}

.logo {
    margin: 0 0 0 500px;    
}

.logo-pegas {
    
}

.hi, .hi_r {
    color: black;
    font-weight: bold;    
}

.hi_r {
    float: right;
        
}

#rotator {
    background-image: url('../images/rotator.png');
    width: 950px;
    height: 322px;    
}

#rotator-img {
    border-radius: 10px 10px 10px 10px;
    height: 302px;
    margin: 10px 10px; 
    width: 930px;   
}

#menu {
    float: left;
    width: 950px;
    height: 45px;
    margin: 5px 0;
    /*background-image: url('../images/menu.png');*/
    /* берется из другого файла */
}

#body {
    float: left;
    width: 950px;
    margin: 0;
    padding: 0;
    background: url('../images/background-body.png');
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
}

/* */
#left_sitebar {
    float: left;
    width: 250px;
    margin: 10px 0 10px 10px;
    min-height: 600px;
    height: 100%;
    border-right: 1px solid white;
    
}

/* центральный div, тут подставляются views*/
.content {
    border: 3px solid orange;
    border-radius: 10px 10px 10px 10px;
    float: left;
    margin: 10px 10px 10px 0;
    width: 670px;
    min-height: 600px;
    height: 100%;
}

.content p {
    margin: 10px 10px;    
}

.cent {
    font-family: Georgia;
    font-weight: bold;    
}

.left_sitebar img {
    margin: 10px 0 0 10px;
}

.banner-left-div {
    border: 3px solid orange;
    border-radius: 10px 10px 10px 10px;
    margin: 0;
    min-height: 500px;
    width: 230px;  
}

.clear {
    width: 100%; 
	height: 1px; 
	clear: both;
}

#footer {
    border-radius: 0 0 10px 10px;
    background-color: #2D3938;
    height: 100px;
    width: 950px;
    float: left;
    margin: 0 0 15px 0;
}

h4 {
    text-align: center;
    font-weight: bold;
}

h2 {
    font-size: 26px !important;    
}

.pamyatka {
    padding: 10px 10px;       
}

.pamyatka p, .hots p {
    margin: 10px; 
    text-align: justify;   
}

.hots h4 {
    color: red;
}



.hots {
    padding: 10px 10px;
}

#footer_text {
    margin: -20px 0 0 200px;
    width: 550px;
    font-size: 11px;
    text-align: center;
    color: #fff;
}

.skymounth, .eks, .river_kruizi, .sea_kruizi, .holiday, #contakt {
    border: 1px solid orange;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 10px;
    margin: 10px 10px;
}

.hotel, .teplohod, .lainer, .country, .ekskursia, .mounth, .plyazh {
    border: 1px solid orange;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 10px;
    margin: 10px 10px;
}

.hotel img, .teplohod img, .lainer img, .eks img, .country img, .plyazh img {
    float: left;
    height: 180px;
    padding: 0 10px 5px 0;
    width: 250px;
}
.frame-eks {
    border: 1px solid orange;
    border-radius: 10px 10px 10px 10px;
    height: 400px;
    margin: 10px 10px;
    width: 655px;
}

#maps {
    border: 1px solid orange;
    height: 450px;
    margin: 10px auto;
    width: 600px;
}

.my_logo img {
    float: right;
    margin: -20px 25px 0 0;
    width: 100px;
}

#vk_groups {
    margin: 25px auto;
}

.countrys td {
    width: 80px;
}

.countrys img {
    height: 50px;
    width: 75px;
}

.countrys {
    text-align: center;
}

.company a {
    color: #CD5700;
    font-weight: bold;
}

.company a:hover {
    text-decoration: none;
    font-weight: bold;
}

.schet {
	height: 31px;
	width: 31px;
	float: right;
	margin: -31px 20px 0 0;
}

/* Form personal date */

#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    max-width: 90%;
    transform: translateX(-50%);
    padding: 40px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.8);
}

#cookie_note p{
    margin: 0;
    font-size: 1rem;
    text-align: left;
    color: black;
}

.cookie_accept{
    width:40%;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
}